/* Copyright (C) 2014 DJ Delorie, see COPYING.DJ for details */
/* Copyright (C) 2013 DJ Delorie, see COPYING.DJ for details */

/* This function does nothing.  Required for porting purposes.  */

#include <unistd.h>


int setresuid(uid_t ruid, uid_t euid, uid_t suid);

int
setresuid(uid_t ruid, uid_t euid, uid_t suid)
{
  return 0;
}
